Межсайтовый скриптинг в Gazie

Дата публикации:16.09.2020
Всего просмотров:0
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2020-21731
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Gazie 5.x
Уязвимые версии: Gazie версии 7.29
Описание:

Межсайтовый скриптинг в Gazie

Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020091637